Subject: Giddy giggdy

From: <[email-masked]>
Date: Tue, 27 Nov 2007 08:24:52 +0200

Here it comes, the big mover for the week.

Our weekend report went out keeping members aware of the move on etgu
and the big share grab on the holiday. Monday morning the push started
and shares prices climbed steadily all day closing UP over 55% This in
not the last chance but the best time to move. It already has momentum
and they are still pushing the price up. Act fast on Tuesday morning and
get in on the deal.